# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.38
  - 61fd484b2cf6b Linux 6.1.38
  - c50065a392793 drm/amd/display: Ensure vmin and vmax adjust for DCE
  - 9d0b2afadfd71 drm/amdgpu: Validate VM ioctl flags.
  - fe56f507a11a7 docs: Set minimal gtags / GNU GLOBAL version to 6.6.5
  - c437b26bc3ae5 scripts/tags.sh: Resolve gtags empty index generation
  - 50e36c2897ba9 perf symbols: Symbol lookup with kcore can fail if multiple segments match stext
  - 67e3b5230cefe nubus: Partially revert proc_create_single_data() conversion
  - 296927dbae7d2 execve: always mark stack as growing down during early stack setup
  - d856e6f8a0b44 PCI/ACPI: Call _REG when transitioning D-states
  - 788c76c33df97 PCI/ACPI: Validate acpi_pci_set_power_state() parameter
  - a905b0b318ad7 drm/amd/display: Do not update DRR while BW optimizations pending
  - dd6d6f9d47aeb drm/amd/display: Remove optimization for VRR updates
  - 6b2849b3e05d5 xtensa: fix lock_mm_and_find_vma in case VMA not found
